AC (Web) - Bug #2764

University shows 100% complete for shortlisting when data is missing
07/20/2023 04:38 PM - jayanthy ramakrishnan

Status: New Start date: 07/20/2023
Priority: Immediate Due date:

Assignee: Yogesh Sivakumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

This information is 100% complete for shortlisting Last modified by GurnoorChadha on 19 Jul 2023 at 10:29 A
e
Graduate degree information A ~
Website

Degree requirements

Avg UG GPA (Qut of 10) Avg GRE verbal Avg GRE quant Avg GRE Total Avg GRE AWA Min TOEFL

3 80
Min IELTS Avg TOEFL Avg IELTS Avg GMAT

6.5
Fee details
Tuition fee in state Tuition fee out of state Tuition fee international

Deadline details
Is fall rolling Is spring rolling Fall early deadline Fall regular deadline spring early deadline Spring regular deadline

No - No v Pick a date [E[z‘ Jul 15,2023 [EIZ‘ Pick a date [EI?‘ Dec 1, 2023 [E[z‘

i

History

#1 - 07/29/2023 09:25 AM - selva QA

- Assignee changed from selva QA to Yogesh Sivakumar
